| v_hdmirx1 Vitis Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- f
- h
- i
- l
- m
- o
- p
- s
- t
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- Active : XV_HdmiRx1_AudioStream
- AudCallback : XV_HdmiRx1
- AudCts : XV_HdmiRx1
- AudFormat : XV_HdmiRx1
- AudN : XV_HdmiRx1
- AudRef : XV_HdmiRx1
- Aux : XV_HdmiRx1
- AuxCallback : XV_HdmiRx1
- AuxRef : XV_HdmiRx1

### - b -

- BaseAddress : XV_HdmiRx1_Config
- BrdgOverflowCallback : XV_HdmiRx1
- BrdgOverflowRef : XV_HdmiRx1

### - c -

- Channels : XV_HdmiRx1_AudioStream
- Config : XV_HdmiRx1
- ConnectCallback : XV_HdmiRx1
- ConnectRef : XV_HdmiRx1
- CurFrlRate : XV_HdmiRx1_Frl

### - d -

- DBMessage : XV_HdmiRx1
- DdcCallback : XV_HdmiRx1
- DdcRef : XV_HdmiRx1
- DefaultLtp : XV_HdmiRx1_Frl
- DeviceId : XV_HdmiRx1_Config
- DSC : XV_HdmiRx1_Config
- DSCPktErrCallback : XV_HdmiRx1
- DSCPktErrRef : XV_HdmiRx1
- DSCStreamChangeEventCallback : XV_HdmiRx1
- DSCStrmChgEvtRef : XV_HdmiRx1
- DSCStsUpdtEvtCallback : XV_HdmiRx1
- DSCStsUpdtEvtRef : XV_HdmiRx1
- DynamicHDR : XV_HdmiRx1_Config
- DynHdrCallback : XV_HdmiRx1
- DynHdrRef : XV_HdmiRx1

### - f -

- FfeLevels : XV_HdmiRx1_Frl
- FfeSuppFlag : XV_HdmiRx1_Frl
- FrlConfigCallback : XV_HdmiRx1
- FrlConfigRef : XV_HdmiRx1
- FrlLts1Callback : XV_HdmiRx1
- FrlLts1Ref : XV_HdmiRx1
- FrlLts2Callback : XV_HdmiRx1
- FrlLts2Ref : XV_HdmiRx1
- FrlLts3Callback : XV_HdmiRx1
- FrlLts3Ref : XV_HdmiRx1
- FrlLts4Callback : XV_HdmiRx1
- FrlLts4Ref : XV_HdmiRx1
- FrlLtsLCallback : XV_HdmiRx1
- FrlLtsLRef : XV_HdmiRx1
- FrlLtsPCallback : XV_HdmiRx1
- FrlLtsPRef : XV_HdmiRx1
- FrlStartCallback : XV_HdmiRx1
- FrlStartRef : XV_HdmiRx1

### - h -

- Hdcp14ProtEvtCallback : XV_HdmiRx1
- Hdcp14ProtEvtRef : XV_HdmiRx1
- Hdcp22ProtEvtCallback : XV_HdmiRx1
- Hdcp22ProtEvtRef : XV_HdmiRx1
- HdcpCallback : XV_HdmiRx1
- HdcpRef : XV_HdmiRx1

### - i -

- IsErrorPrintCount : XV_HdmiRx1
- IsReady : XV_HdmiRx1

### - l -

- LaneFfeAdjReq : XV_HdmiRx1_Frl
- Lanes : XV_HdmiRx1_Frl
- LineRate : XV_HdmiRx1_Frl
- LinkErrorCallback : XV_HdmiRx1
- LinkErrorRef : XV_HdmiRx1
- LnkRdyErrorCallback : XV_HdmiRx1
- LnkRdyErrorRef : XV_HdmiRx1
- LnkStaCallback : XV_HdmiRx1
- LnkStaRef : XV_HdmiRx1
- Ltp : XV_HdmiRx1_Frl

### - m -

- Mask : XV_HdmiRx1_FrlScdcField
- ModeCallback : XV_HdmiRx1
- ModeRef : XV_HdmiRx1

### - o -

- Offset : XV_HdmiRx1_FrlScdcField

### - p -

- PhyResetCallback : XV_HdmiRx1
- PhyResetRef : XV_HdmiRx1

### - s -

- Shift : XV_HdmiRx1_FrlScdcField
- SkewLockErrorCallback : XV_HdmiRx1
- SkewLockErrorRef : XV_HdmiRx1
- Stream : XV_HdmiRx1
- StreamDownCallback : XV_HdmiRx1
- StreamDownRef : XV_HdmiRx1
- StreamInitCallback : XV_HdmiRx1
- StreamInitRef : XV_HdmiRx1
- StreamUpCallback : XV_HdmiRx1
- StreamUpRef : XV_HdmiRx1
- SubsysPpc : XV_HdmiRx1
- SubsysVidIntfc : XV_HdmiRx1
- SyncLossCallback : XV_HdmiRx1
- SyncLossRef : XV_HdmiRx1

### - t -

- TimerCnt : XV_HdmiRx1_Frl
- TmdsClkRatioCallback : XV_HdmiRx1
- TmdsClkRatioRef : XV_HdmiRx1
- TmdsConfigCallback : XV_HdmiRx1
- TmdsConfigRef : XV_HdmiRx1
- TrainingState : XV_HdmiRx1_Frl

### - v -

- VfpChangeCallback : XV_HdmiRx1
- VfpChangeRef : XV_HdmiRx1
- VicErrorCallback : XV_HdmiRx1
- VicErrorRef : XV_HdmiRx1
- VidRdyErrorCallback : XV_HdmiRx1
- VidRdyErrorRef : XV_HdmiRx1
- VrrIF : XV_HdmiRx1
- VrrRdyCallback : XV_HdmiRx1
- VrrRdyRef : XV_HdmiRx1